<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>By Night</Series>
  <Number>012</Number>
  <Web>https://www.comixology.com/By-Night-12/digital-comic/773719</Web>
  <Summary>Back in the real world, Jane has to choose between exposing the Otherworld, and not showing her film...after all the blood, sweat, and tears she’s poured into it. Her future, or a whole world?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB773719]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Imprint>BOOM! - BOOM! Box</Imprint>
  <Genre>Science Fiction</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
